2019-12-07 23:16 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001681Database Workbench v5PostgreSQL Modulepublic2019-09-04 11:37
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.0 
Target VersionFixed in Version[Database Workbench] 5.6.6 
Summary0001681: Adding PostgreSQL database to Favorites results in 'Abstract Error'
DescriptionAdding database to Favorites results in 'Abstract Error'
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000499

Martijn Tonies (administrator)

not fixed
+Notes

-Issue History
Date Modified Username Field Change
2019-03-12 09:49 Martijn Tonies New Issue
2019-03-12 09:49 Martijn Tonies Product Version => 5.6.2
2019-03-12 09:57 Martijn Tonies Product Version 5.6.2 => 5.6.0
2019-03-12 09:58 Martijn Tonies Issue cloned: 0001682
2019-03-12 10:25 Martijn Tonies Status new => resolved
2019-03-12 10:25 Martijn Tonies Fixed in Version => 5.6.2
2019-03-12 10:25 Martijn Tonies Resolution open => fixed
2019-03-12 10:25 Martijn Tonies Assigned To => Martijn Tonies
2019-05-28 10:01 Martijn Tonies Status resolved => closed
2019-06-24 10:01 Martijn Tonies Note Added: 0000499
2019-06-24 10:01 Martijn Tonies Status closed => feedback
2019-06-24 10:01 Martijn Tonies Resolution fixed => reopened
2019-06-24 10:01 Martijn Tonies Fixed in Version 5.6.2 =>
2019-07-09 11:10 Martijn Tonies Status feedback => resolved
2019-07-09 11:10 Martijn Tonies Fixed in Version => 5.6.6
2019-07-09 11:10 Martijn Tonies Resolution reopened => fixed
2019-09-04 11:37 Martijn Tonies Status resolved => closed
+Issue History